{
  "log": { "loglevel": "warning" },
  "inbounds": [
    {
      "tag": "socks-in",
      "listen": "0.0.0.0",
      "port": 1080,
      "protocol": "socks",
      "settings": {
        "udp": true,
        "auth": "noauth"
      },
      "sniffing": {
        "enabled": true,
        "destOverride": ["http", "tls"]
      }
    },
    {
      "tag": "http-in",
      "listen": "0.0.0.0",
      "port": 8080,
      "protocol": "http",
      "sniffing": {
        "enabled": true,
        "destOverride": ["http", "tls"]
      }
    }
  ],
  "outbounds": [
    {
      "tag": "proxy",
      "protocol": "vless",
      "settings": {
        "vnext": [
          {
            "address": "62.84.114.137",
            "port": 443,
            "users": [
              {
                "id": "660cc47b-83ea-457f-a356-c532bef16ca6",
                "encryption": "mlkem768x25519plus.native.0rtt.fw85aMlmkjk9lCYZk_KPXhqkBnJU79reYNTOKB694zA",
                "flow": "xtls-rprx-vision"
              }
            ]
          }
        ]
      },
      "streamSettings": {
        "network": "tcp",
        "security": "reality",
        "realitySettings": {
          "serverName": "www.intel.com",
          "fingerprint": "chrome",
          "publicKey": "WJ2gFSFfrRnqaCpbVBrAyHqhWZvqT5aCe192DgewRDM",
          "shortId": "121ab933e7d9",
          "spiderX": "/SJKwhFvlARQkz9D"
        }
      }
    },
    {
      "tag": "direct",
      "protocol": "freedom"
    }
  ]
}
